Buy Now
Sign in

version 5 and version 6 on same joomla installation

daniele80 , October 30 2017
D
daniele80
Hello
can work correctly cf5 + cc5 and cf6 + cc6 on same joomla installation?
I have found CEGCore1.0 (deactivated) and CEGCore2 2.0.7 (active) on module list it's right?
Can create problem at the expression {xxxxxxx} in view list? the expression don't work on my installation.

Thanks

Daniele
GreyHead
Hi Daniele,

Yes you can run them both on the same Joomla! site.

CFv5/CCv5 require CEGCore1.0 and will not work if that is disabled.

Bob
ChronoForms technical support
If you'd like to buy me a coffee or two, thank you very much
D
daniele80
Thanks for fast reply.
in cc5 all work ok, but in action --> view the expression {xxxxxxx} to see data don't work. where i must check?